Subject: New Reply Received - Talabatvoucher
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 08:31:25 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Talabatvoucher  Ticket comment <div>Dear Team,</div>
<div id="yMail_cursorElementTracker_1646900951392"><br></div>
<div id="yMail_cursorElementTracker_1646900951510"><br></div>
<div id="yMail_cursorElementTracker_1646900952021">Do not give me a voucher where I need to purchase first a certain amount so  can avail.</div>
<div id="yMail_cursorElementTracker_1646901064981"><br></div>
<div id="yMail_cursorElementTracker_1646900980069">I am after the Talabat Voucher that I should have received. No offense but I don't need Centrepoint voucher. I ordered on that specific day for the Talabat voucher.</div>
<div id="yMail_cursorElementTracker_1646901051976"><br></div>
<div id="yMail_cursorElementTracker_1646901052062"><br></div>
<div id="yMail_cursorElementTracker_1646901053972">Cherry<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 10, 2022 at 12:17 PM, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8818736798"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cherry,</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We apologise for the delayed response and the inconvenience caused to you as you have not received the Talabat promotional voucher.</div>
<div><br></div>
<div>Please be informed that as a token of apology, we’d like to give you a voucher worth AED 50.00 which you can use for online purchase.</div>
<div><br></div>
<div dir="ltr">The voucher code you need to apply at checkout is : 007-85XD-BRZH-Y3XB-5B</div>
<div><br></div>
<div>* Terms and conditions:</div>
<div>1. This voucher code is from 10.03.2022 00:00 to 17.03.2022 23:59</div>
<div>3. Voucher is only valid on <a rel="noreferrer" target="_blank" href="https://www.centrepointstores.com/ae/en/">https://www.centrepointstores.com/ae/en/</a>
</div>
<div>4. The voucher code can only be used once, on a single transaction – per head/credit card/registration.</div>
<div><br></div>
<div>Feel free to reach us out for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3987342